Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::OStream Class Reference

## Classes

class | PrivateData

## Public Member Functions

| OStream (const std::string &iFileName)
| OStream (std::ostream *iStream)
bool | isValid ()
Alembic::Util::uint64_t | getAndSeekEndPos ()
void | write (const void *iBuf, Alembic::Util::uint64_t iSize)
void | seek (Alembic::Util::uint64_t iPos)

The documentation for this class was generated from the following files:

- Ogawa/OStream.h
- Ogawa/OStream.cpp